/* Generic Utility */
.hide { position: absolute; top: -9999px; left: -9999px; }


#prog, #expo{
	overflow: auto;
	height: 380px;
	padding-right: 0px;
	width: 305px;
	float: left;
	margin-top: 15px;
	margin-left: 15px;
	padding-bottom: 15px;
}

/* Specific to example two */

#proinfo {
	margin: 0px;
	padding-bottom: 0px;
}

#proinfo ul {
	list-style: none;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	position: relative;
}

#proinfo ul li a {
	font-family: "myriad", Geneva, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 9pt;
	display: block;
	color: #666;
	text-decoration: none;
	margin-right:1px;
}
#proinfo ul li.last a {
	margin-right:0px;
}
#proinfo ul li a:hover {
	color: #EBEBEB;
	background-color: #F4BBD3;
}
#proinfo ul li:last-child a { border: none; }

#proinfo .nav { overflow: hidden; }
#proinfo .nav li {
	width: 155px;
	float: left;
	margin: 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #cf2169;
}
#proinfo .nav li.last { margin-right: 0px; width:110px; }
#proinfo .nav li a {
	display: block;
	color: #787878;
	border: 0;
	background-color: #77133E;
	text-align: right;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 1px;
}

#proinfo li a.current,#proinfo li a.current:hover { background-color: #cf2169 !important; color: #FFFFFF; padding-top: 4px; 
	padding-bottom: 2px;}
#proinfo .nav li a:hover, #proinfo .nav li a:focus {
	background-color: #A51B55;
}
